Bug 1626 - wrong symlinks in mandir
Summary: wrong symlinks in mandir
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: dump   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-19 14:08 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-20 15:02:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description borgia 1999-03-19 14:08:13 UTC
/usr/man/man8/rdump.8 and rrestore.8 point to the buildtree
instead of being relative symlinks

Comment 1 Jeff Johnson 1999-03-20 15:02:59 UTC
Fixed in dump-0.4b4-5. Thanks.


Note You need to log in before you can comment on or make changes to this bug.